/* errors displayed in the new document dialog */
MAX_WIDTH_ERROR = "Maximum allowed width for your license is %d.";
MIN_WIDTH_ERROR = "Minimum allowed width is %d.";
MAX_HEIGHT_ERROR = "Maximum allowed height for your license is %d.";
MIN_HEIGHT_ERROR = "Minimum allowed height is %d.";

/* output and layer previews */
OutputPreviewHeaderFormat = "Live @ %.1f%% — %@";
OutputPreviewHeaderRecording = "Recording";
OutputPreviewHeaderNotRecording = "Not Recording";

OutputPreviewStatusReady = "Ready";
OutputPreviewStatusRecord = "Recording";
OutputPreviewStatusRoll = "Rolling";
OutputPreviewStatusOutro = "Outro";
OutputPreviewStatusPaused = "Paused";

/* output and layer preview windows */
OutputPreviewWindowTitle = "%@ — Live @ %.1f%% — %@";
LayerPreviewWindowTitle = "%@ — %@ @ %.1f%%";

/* status in record display */
RecDisplayReady = "READY";
RecDisplayRecord = "RECORDING";
RecDisplayRoll = "ROLLING";
RecDisplayOutro = "OUTRO";
RecDisplayPaused = "PAUSED";